# Default genqlient config; for full documentation see:
# https://github.com/Khan/genqlient/blob/main/docs/genqlient.yaml
schema: schema.graphql
operations:
- genqlient.graphql
generated: generated.go
package: graph
optional: pointer
bindings:
  # To bind a scalar:
  DateTime:
    type: time.Time
  URL:
    type: string
